@media (max-width:1200px) {
    .container-fluid {
        padding: 0!important
    }

    .header-logo {
        padding-top: 40px
    }

    nav ul {
        margin-top: 146px
    }

    .footer-stick {
        display: none
    }

    .footer-our-logo,.footer-stonex-logo {
        justify-content: center
    }

    .footer-about {
        text-align: justify;
        padding: 0 50px!important
    }

    .footer-social {
        padding: 0 50px!important
    }

    .footer-about hr,.footer-about p {
        width: 100%
    }

    .social-block {
        justify-content: space-evenly
    }

    .delivery h1, .delivery h2, .contacts h1 {
      padding-left: 20px;;
    }

    .footer-about {
        text-align: justify
    }

    .footer-about,.footer-social {
        padding: 0 50px!important
    }
    #tablesWrapper {
      overflow-x: scroll;
    }
}

@media (max-width:991px) {
    .header-logo {
        text-align: center
    }

    #contact-map {
        margin-left: 0;
        background-position: left -218px;
        width: 100%;
        min-height: 1350px
    }

    .info-map {
        top: 670px;
        left: calc(50% - 230px)
    }

    #klg-map {
        left: -52px
    }

    #spb-map {
        left: 140px
    }

    #msk-map {
        left: 125px
    }

    .yandex-map iframe {
        height: 400px
    }

    .breadcrumbs ul {
        padding: 5px 20px
    }
    nav ul {
        margin-top: 75px;
        padding: 0 20px
    }

    .photos {
        padding-right: 0;
        margin: auto
    }

    .photogallery-inner {
        width: 100%
    }

    .arrow {
        display: none
    }

    .photo-title {
        margin-top: 25px;
        margin-left: 30px;
        color: #fff;
        border-top: 1px dotted #fff
    }

    #tab {
        flex-direction: column;
        border-radius: 0
    }

    #tab button {
        margin-bottom: 3px;
        padding: 17px 16px
    }

    .tablinks {
        border-radius: 0!important
    }

    #tab button::after {
        content: none
    }

    #kit {
        background: 0 0;
        padding: 0
    }

    .kit-detail {
        position: inherit;
        margin: 0!important
    }

    .kit-detail img {
        max-width: 100%
    }

    .video {
        margin: 20px
    }

    .video-section .row {
        background: 0 0;
        position: relative;
        z-index: 1
    }

    .video-section .row::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .4;
        z-index: -1;
        background: url(assets/video-back-product.png) no-repeat bottom right
    }

    .download-wrapper {
        flex-direction: column
    }

    .download-block {
        z-index: 3
    }

    .download-block,.download-block:hover {
        margin: 60px auto 20px
    }

    #book1,#book2 {
        display: none
    }

    #tab button.active,#tab button:hover {
        border: 0
    }

    .header-logo {
        text-align: center
    }
    #catalog-menu {
      left: 10px;
    }
    #catalog-menu::after {
      display: none;
    }
}

@media (max-width:768px) {
  #message-block{
    height: 605px;
    margin-top: 171px;
    padding: 25px;
  }
  #demo-block {
    padding: 25px;
  }
  .message-back {
    display: none;
  }
  #catalog-menu::after {
    display: none;
  }
  #gnss-menu, #collector-menu {
    flex-wrap: wrap;
  }
  #catalog-menu {
    width: calc(100% - 20px);
    margin: 0 10px;
    top: 0;
    left: 0;
  }
}

@media (max-width:576px) {
    .footer-about {
        text-align: justify;
        padding: 0 20px!important
    }

    .footer-social {
        padding: 0 20px!important
    }

    .footer-stonex-logo {
        margin: 30px 0
    }
    .delivery h1, .delivery h2 {
      text-align: center;
      padding: 0;
    }
    .main-image h1 {
        margin-top: 40%;
        font-size: 60px;
        -webkit-text-stroke: 1px #000
    }

    .footer-about {
        text-align: justify
    }

    .footer-about,.footer-social {
        padding: 0 20px!important
    }

    .footer-stonex-logo {
        margin: 30px 0
    }

    #big-video {
        width: 100%
    }

    #features .col-xl-6 {
        padding: 0
    }
    #form-email, #form-phone, #form-name {
      width: 100%;
      margin-bottom: 15px;
    }
    #file-wrapper {
      float: none;
      margin: auto;
    }
    .form-footer {
      display: none !important;
    }
    #form-submit {
      margin: auto;
      margin-top: 25px;
    }
    #message-block {
      height: 680px;
      margin-top: 20px;
      padding: 20px;
    }
}

@media (max-width:400px) {
    nav ul {
        flex-direction: column;
        text-align: center;
        margin-top: 20px
    }

    nav li {
        margin-bottom: 10px
    }

    .info-map {
        left: 0;
        width: 100%;
        height: auto
    }

    .metro-buttons {
        flex-direction: column
    }

    .metro-button {
        margin-bottom: 10px
    }

    .header-search {
        display: none
    }
    .feature-left {
      width: 80%;
    }
    .feature-right {
      width: 20%;
    }
}
